/*Обнуление*/
*,
*:before,
*:after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
	text-decoration: none;
}

.content {
position: relative;
top: 110px;
	height: 100%;
	max-width: 1295px;
	background-color: #333;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin: 0 auto;
	padding: 10px;

}

.content,h1 {
	font-size: 40px;
	line-height: 1;
	margin: 0px 0px 20px 0px;
	text-align: center;
	color: lightyellow;;

}
.content,h2 {
	font-size: 30px;
	line-height: 1;
	margin: 0px 0px 20px 0px;
		text-align: center;



}
ul {
	list-style: none;

}
/* ================ */
.wrapper {
	display: grid;
	min-height: 500px;
	grid-template: minmax(100px, auto) 1fr minmax(70px, auto) / 1fr;
	grid-template-areas;
	position: relative;
	top: 270px;

}


.products {
}
.products__title {

}
.products__items {
	display: grid;
	column-gap: px;
	row-gap: 0px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	/* grid-auto-rows: 1fr; */

}
.products__item {
	display: grid;
	grid-auto-flow: row;
	grid-template: auto 1fr minmax(60px, auto) / 1fr;

}
.products__image {
	position: relative;
	padding: 0px 0px 50% 0px;
	margin: 0px 0px 20px 0px;


}
.products__image img {
	width: 80%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #fff;
}
@media (max-width: 550px) {
.products__image img {
	width: 100%;
}
}
.products__name {
	font-weight: 500;
	color: #333;
	font-size: 15px;
	line-height: 20px;
	margin: 0px 60px 0px 0px;
	position: relative;
	text-decoration: none;
	background: lightyellow;
	border-radius: 5px;

}

@media (max-width: 550px) {
.products__name {
	position: relative;
	left: 30px;
}
}
